Bug#961533: RM: termsaver -- RoQA; Depends on Python 2, unmaintained

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#961533: RM: termsaver -- RoQA; Depends on Python 2, unmaintained

Moritz Muehlenhoff
Package: ftp.debian.org
Severity: normal

Please remove termsaver. It depends on Python 2 and no port to Python 3
is planned (https://github.com/brunobraga/termsaver/issues/34), the
last upload was in 2014.

Cheers,
        Moritz